drop view v_vehiclepositions_all_processed_positions;
drop view v_vehiclepositions_all_trips_with_last_position;
drop function convert_timestamp_ms_to_iso_string (bigint, varchar);


alter view v_vehiclepositions_alerts_last_position rename to v_vehiclepositions_last_position;
comment on view v_vehiclepositions_last_position is null;
